* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hcmdr_657-if:after { display: table; content: ''; clear: both; }

.ho-143_czi { clear: both; }

.jbjt_339-va { width: 1000px; margin: 0 auto; }


.i_792-jn
{
	display: block;
}

.i_792-jn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jbjt_339-va
{
	margin-top: 70px;
}

.hfcd_472-dqwta 
{
	display: table;
	position: relative;
}



.b_299-zfbtb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.b_299-zfbtb > a
{
	display: block;
	float: left;
}

.b_299-zfbtb > a.pxu-30_o
{
	margin-right: 10px;
}

.b_299-zfbtb > a.sw_784-mbd
{
	margin-right: 10px;
}


.b_299-zfbtb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.b_299-zfbtb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.b_299-zfbtb > a.pxu-30_o > div > span
{
	background-image: url(../images/FB.png);
}

.b_299-zfbtb > a.sw_784-mbd > div > span
{
	background-image: url(../images/X.png);
}

.b_299-zfbtb > span.isvcg_606__ifmq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zfh_43__dd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tbj-188_rcqiz { background-color: #171717; }

.tbj-188_rcqiz .prfaq-908_baj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tbj-188_rcqiz .l_675-i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tbj-188_rcqiz .l_675-i > .a_175__aqj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.l_675-i .icu_624__fcub
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.b_812-f
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.b_812-f > .e_293__x 
{
	float: right;
}


.b_812-f > .e_293__x > .fib_643-qnf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.b_812-f > .e_293__x > .fib_643-qnf.active > .a_920__cdd
{
	visibility: visible;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li
{
	display: block;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a > .vvdro_671-hk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a > .vvdro_671-hk > .jdc_403-i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a:hover > .vvdro_671-hk > .jdc_403-i
{
	 
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a > .vvdro_671-hk > .jdc_403-i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a > .cbga_447__airju
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a:hover > .cbga_447__airju
{
	text-decoration: underline;
}




.e_293__x > .fib_643-qnf > .cvovj_177-gfdue
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.e_293__x > .fib_643-qnf.active > .cvovj_177-gfdue
{
	background: #f5f5f5;
}


.e_293__x > .fib_643-qnf > .cvovj_177-gfdue > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.b_812-f .h_418__fszfd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.b_812-f .h_418__fszfd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.b_812-f .fib_643-qnf.active .h_418__fszfd > span
{
	color: #171717;
}



.b_812-f .kub_753-mvda
{
	height: 24px;
	width: 34px;
}

.b_812-f .kub_753-mvda > .gmphh_4-qlvfk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.b_812-f .fib_643-qnf.active .kub_753-mvda > .gmphh_4-qlvfk
{
	border:1px solid #171717;
}

.b_812-f .kub_753-mvda > .gmphh_4-qlvfk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jo-700_udqg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jo-700_udqg > .jleb_511-ltv
{
	display: table;
	margin-top: 70px;
}



.jo-700_udqg > .jleb_511-ltv > *
{
	display: table-cell;
	vertical-align: middle;
}

.jo-700_udqg > .jleb_511-ltv > .mfsgw-502_a
{
	width: 440px;
	max-width: 440px;
}

.jo-700_udqg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jo-700_udqg > h1 .lzdxa_95__egdho
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jo-700_udqg > .si-817_ii
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mfsgw-502_a > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.mfsgw-502_a > .xyg-818_ch
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xyg-818_ch.vpged-824_c
{
	margin-right: 100px;
}


.xyg-818_ch > h3.k_949__f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xyg-818_ch.vpged-824_c > h3.k_949__f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mfsgw-502_a > .xyg-818_ch .qm-186_hf
{
	
}


.xyg-818_ch .s_245-jiddq
{
	display: none;
}


.xyg-818_ch .qm-186_hf.hbh_407-mra
{
	margin-top: 20px;
}

.xyg-818_ch .qm-186_hf .wf-305_ky {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xyg-818_ch.vpged-824_c .qm-186_hf .wf-305_ky
{
	font-size: 16px;
	font-weight: normal;
}



.xyg-818_ch .qm-186_hf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xyg-818_ch.vpged-824_c .qm-186_hf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xyg-818_ch .qm-186_hf .yosyx_678-kc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xyg-818_ch.vpged-824_c .qm-186_hf .yosyx_678-kc
{
	max-width: 384px;
	font-size:16px;
}

.xyg-818_ch .irxl-989_aebvd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xyg-818_ch.vpged-824_c .irxl-989_aebvd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a_556-ygw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a_556-ygw > .w_676__do
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a_556-ygw > .w_676__do.tn-957_hjibq
{
	right: -10px;
	top:-10px;
}

.a_556-ygw > .w_676__do.xd-810_wwuo
{
	top:0px;
	right: -20px;
}

.a_556-ygw > .w_676__do > .u_277__peh
{
	display: table-cell;
	vertical-align: middle;
}


.a_556-ygw > .w_676__do .kajy_986-m
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a_556-ygw > .w_676__do .jddj_7__hc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dzcdb-960_hjgh > .a_556-ygw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jo-700_udqg > .jleb_511-ltv > .i-466_pxzi
{
	width: 280px;
}


.i-466_pxzi > .eubd-309_da
{
    font-size: 16px;
    line-height: 180%;
}


.i-466_pxzi > .eubd-309_da > b, .i-466_pxzi > .eubd-309_da > h2, .i-466_pxzi > .eubd-309_da > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i-466_pxzi > .eubd-309_da > ol
{
	padding-left: 20px;
}


main
{
	
}


.ra_352-nyj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qh_640__bvj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qh_640__bvj > li
{
	display: inline-block;
}

.qh_640__bvj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.qh_640__bvj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qh_640__bvj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qh_640__bvj > li.active > a
{
	color: #545454;
}




.odvhf-231_plbi 
{ 
	margin-bottom: 50px; 

}



.odvhf-231_plbi > .ey-541_ebpv
{
	 padding: 30px;
	overflow: hidden;
}


.odvhf-231_plbi > .ey-541_ebpv:after { display: table; content: ''; clear: both; }




.odvhf-231_plbi h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.odvhf-231_plbi h1 .lzdxa_95__egdho
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.odvhf-231_plbi h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.odvhf-231_plbi h2:first-child
{
	padding-top: 0px;
}

.odvhf-231_plbi .ey-541_ebpv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.odvhf-231_plbi .ey-541_ebpv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.odvhf-231_plbi h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.odvhf-231_plbi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.odvhf-231_plbi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.odvhf-231_plbi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ey-541_ebpv ul { margin-top: 12px; }


.ey-541_ebpv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ey-541_ebpv ul.clear > li, .ey-541_ebpv ol.clear > li 
{
	clear: both;
}

.ey-541_ebpv ul.clear > li:after, .ey-541_ebpv ol.clear > li:after { display: block; content: ''; clear: both; }


.ey-541_ebpv ul.g_634-bawh
{
	margin-top: 0px !important;
}

.ey-541_ebpv ul.g_634-bawh > li 
{
	margin-left: 0px !important;
}

.ey-541_ebpv ol { margin-left: 20px; margin-top: 12px; }

.ey-541_ebpv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ey-541_ebpv ul.list-recomend
{
	
}

.ey-541_ebpv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ey-541_ebpv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ey-541_ebpv ul.list-recomend > li .dscr_img .date, .ey-541_ebpv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ey-541_ebpv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ey-541_ebpv .i_183-n > .mhmp_846-kwwzf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ey-541_ebpv .i_183-n > .ha_895__hygzz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.odvhf-231_plbi > .ey-541_ebpv.ra_352-nyj.mbc_330-jbdj 
{
	margin-bottom: 50px;
}


.odvhf-231_plbi > .ey-541_ebpv.ra_352-nyj.mbc_330-jbdj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.mbc_330-jbdj table.h-929_k th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mbc_330-jbdj table.h-929_k tfoot td b
{
	text-align: center;
}


.mbc_330-jbdj table.h-929_k td
{
	width: 50%;
}


.odvhf-231_plbi table { border-collapse: separate; border-spacing: 3px; }

.odvhf-231_plbi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.odvhf-231_plbi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h-929_k
{
	width: 100%;
}

table.h-929_k td
{
	padding: 0;
}

table.h-929_k a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h-929_k a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.qd_193__ohvao
{
	width: 100%;
}


table.qd_193__ohvao th
{
	text-align: left;
	font-weight: bold;
}

table.qd_193__ohvao th.k-185_jqjos
{
	max-width: 200px;
}
table.qd_193__ohvao th.fbg-650_k
{
	max-width: 100px;
}
table.qd_193__ohvao th.p_234__y
{
	
}

table.qd_193__ohvao td
{
	padding: 5px 10px;
}

table.qd_193__ohvao tr.mfh-40_fze td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.qd_193__ohvao tr.mfh-40_fze td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.qd_193__ohvao tr.mfh-40_fze td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.qd_193__ohvao tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.qd_193__ohvao td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.oboga_885-zyhb.jed_380__blcq
{ 
	margin-bottom: 50px; 

}


.oboga_885-zyhb.jed_380__blcq h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hvqq-113_eig
{
	padding: 30px;
}


.oboga_885-zyhb ul
{
	display: block;
}

.oboga_885-zyhb ul.g_634-bawh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.oboga_885-zyhb ul.g_634-bawh > li:after
{ display: table; content: ''; clear: both; }



.oboga_885-zyhb ul.g_634-bawh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.oboga_885-zyhb ul.g_634-bawh > li:not(:last-child)
{
	padding-top: 30px;
}


.oboga_885-zyhb ul.g_634-bawh > li:last-child, .oboga_885-zyhb.laaz-588_x .ey-541_ebpv ul > li:last-child
{
	margin-bottom: 0px;
}


.oboga_885-zyhb ul.g_634-bawh > li .dm-238_cleir
{
	margin-bottom: 12px;
}

.oboga_885-zyhb ul.g_634-bawh > li .dm-238_cleir > i
{
	font-size: 18px;
	font-style: italic;
}

.oboga_885-zyhb ul.g_634-bawh > li .vgtc-70_hw
{
	float: left;
}


.oboga_885-zyhb ul.g_634-bawh > li .vgtc-70_hw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.oboga_885-zyhb ul.g_634-bawh > li .nzmhr_371__xghlm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.oboga_885-zyhb ul.g_634-bawh > li .item_rev
{
	display: none;
}

.oboga_885-zyhb .bguxq_130-g
{
	margin-top: 20px;
	text-align: center;
}



.oboga_885-zyhb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.a_87__cnfh.jed_380__blcq
{ 
	margin-bottom: 50px; 

}

.a_87__cnfh.jed_380__blcq h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.a_87__cnfh.jed_380__blcq ul
{
	display: table;
	width: 100%;
}

.a_87__cnfh.jed_380__blcq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.a_87__cnfh.laaz-588_x .ey-541_ebpv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.a_87__cnfh ul > li:last-child, .a_87__cnfh.laaz-588_x .ey-541_ebpv ul > li:last-child
{
	margin-bottom: 0px;
}


.a_87__cnfh ul > li .miwm-426_gm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.a_87__cnfh ul > li .bl-550_se
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.a_87__cnfh ul > li .bl-550_se > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.a_87__cnfh ul > li .ce_503__ude
{
	margin-bottom: 12px;
}

.a_87__cnfh ul > li .fct_662__djl
{
	color: #777777;
}



.a_87__cnfh .hfwt_192__salb
{
	margin-top: 20px;
	text-align: center;
}




.vn-793_cftvi 
{ 
	margin-bottom: 50px;
}

.vn-793_cftvi .sj_514__hkv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vn-793_cftvi .sj_514__hkv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vn-793_cftvi .sj_514__hkv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vn-793_cftvi .rkx-55_urtdu 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.e-256_e
{
	display: block;
	line-height: 130%;

}

.e-256_e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.e-256_e > div > dt
{
	display:inline-block;
}

.e-256_e > div > dd
{
	display:inline;
}

.vn-793_cftvi .ioi_45-ag
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vn-793_cftvi h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.itq_885__mqf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.itq_885__mqf > .b_162__zkw
{
	display: table;
	width: 100%;
}


.itq_885__mqf > .b_162__zkw > *
{
	display: table-cell;
	vertical-align: top;
}


.itq_885__mqf .a_556-ygw > img
{
	max-width: 400px;
}



.eqpv-229_umf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.y-788_wgkje
{
	display: block;
	margin-right: 40px;
}


.y-788_wgkje li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.y-788_wgkje li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.y-788_wgkje li a:hover
{
	text-decoration: underline;
}

.ih_794-c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ih_794-c .a-856_cjr
{
	display: block;
	text-decoration: none;
}

.ih_794-c .a-856_cjr .lzdxa_95__egdho
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ih_794-c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ih_794-c .yx_177__ysce
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.yx_177__ysce a
{
	color: #FFFFFF;
	text-decoration: none;
}

.yx_177__ysce a:hover
{
	text-decoration: underline;
}



.ih_794-c .gjm_557__wakfj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.ih_794-c .r-933_usfh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.y_903-your
{
	padding: 30px;
    overflow: hidden;
}


.y_903-your > .jmdw_45-mxkz
{
	float: right;
	width: 50%;
}

.y_903-your > .jmdw_45-mxkz > .nkq_173-joagk
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.y_903-your > .jmdw_45-mxkz > .nkq_173-joagk > .e-256_e
{
	margin-top: 20px;
}

.y_903-your > .xekwf_132-qhub
{
	float: left;
	width: 50%;
}

.y_903-your > .xekwf_132-qhub form
{
	display: block;
	width: 100%;
}

.y_903-your > .xekwf_132-qhub .jbbki-353_jwko
{
	margin-top: 20px;
}

.y_903-your > .xekwf_132-qhub .w_768__nbc
{
	display: none;
}


.y_903-your > .xekwf_132-qhub .jbbki-353_jwko label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.y_903-your > .xekwf_132-qhub .jbbki-353_jwko input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_903-your > .xekwf_132-qhub .jbbki-353_jwko textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.y_903-your > .xekwf_132-qhub .jbbki-353_jwko .qx_23__mjorr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.y_903-your > .xekwf_132-qhub .yu_776__ihfa
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jbjt_339-va { width: 100%; }
	
.tbj-188_rcqiz { text-align: center; }
	
	
	
	
.tbj-188_rcqiz .l_675-i
	{
		
		
	}

	
	

	
	
	
	.b_299-zfbtb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.b_299-zfbtb > a
{
	
}

	
.b_299-zfbtb > a.sw_784-mbd
{
	margin-right: 0px;
}
	
.b_299-zfbtb > a > div
{
    width: 24px;
	height: 24px;
}

.b_299-zfbtb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.b_299-zfbtb > a.pxu-30_o > div > span
{
	
}

.b_299-zfbtb > a.sw_784-mbd > div > span
{
	
}


.b_299-zfbtb > span.isvcg_606__ifmq
{
	display: none;
}
	

	
	
	.zfh_43__dd
	{
		width: auto;
	}
	
	
	.b_812-f
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.b_812-f > .e_293__x > .fib_643-qnf:not(.active)
	{
		position: relative;
	}
	
	
		.b_812-f > .e_293__x > .fib_643-qnf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.e_293__x > .fib_643-qnf > .cvovj_177-gfdue
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd
	{
		
		display: none;
	}
	


.b_812-f > .e_293__x > .fib_643-qnf.active > .a_920__cdd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul
{
	display: block;
	max-height:300px;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li
{
	
}
	
	
.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.b_812-f > .e_293__x > .fib_643-qnf > .a_920__cdd > ul > li > a > .cbga_447__airju
{
	font-size: 14px;	
}
	
	
	
.e_293__x > .fib_643-qnf > .cvovj_177-gfdue > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.e_293__x > .fib_643-qnf.active > .cvovj_177-gfdue > *
{
	font-size: 16px;
}	
		
.e_293__x > .fib_643-qnf:not(.active) > .cvovj_177-gfdue > .h_418__fszfd
{
	display: none;
}
	
	
	
.b_812-f .kub_753-mvda
{
	width: 24px;
}

.b_812-f .kub_753-mvda > .gmphh_4-qlvfk
{
	width: 24px;
	height: 24px;
}
	
	
.b_812-f .fib_643-qnf:not(.active) .kub_753-mvda > .gmphh_4-qlvfk
{
	margin-left: 0px;
}

.b_812-f .fib_643-qnf.active .kub_753-mvda > .gmphh_4-qlvfk
{
	border:1px solid #171717;
}

.b_812-f .kub_753-mvda > .gmphh_4-qlvfk > img
{
	height: 24px;
}
	

.tbj-188_rcqiz .l_675-i > .a_175__aqj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.l_675-i .icu_624__fcub
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.b_812-f.tn-957_hjibq
	{
		float: none;
	}
	
.b_812-f.tn-957_hjibq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.b_812-f .dm-238_cleir
	{
		line-height: 18px;
	}
	
	.b_812-f .kub_753-mvda > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.b_812-f .kub_753-mvda > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jo-700_udqg {
    padding: 30px 20px;
	}
	
	.jo-700_udqg > .jleb_511-ltv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jo-700_udqg > .jleb_511-ltv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jo-700_udqg > .jleb_511-ltv > .dzcdb-960_hjgh
	{
		padding-top: 10px
	}
	
	.jo-700_udqg > .jleb_511-ltv > .mfsgw-502_a
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mfsgw-502_a > .xyg-818_ch
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dzcdb-960_hjgh > .a_556-ygw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jo-700_udqg > .jleb_511-ltv > .i-466_pxzi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jbjt_339-va
	{
		margin-top: 30px;
	}
		
	.odvhf-231_plbi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.odvhf-231_plbi h2 { padding-bottom:20px; }
	.odvhf-231_plbi > .ey-541_ebpv
	{
		padding: 20px;
	}

	.odvhf-231_plbi p + h2 { }
	.odvhf-231_plbi ul { }
	.odvhf-231_plbi li { }
	.odvhf-231_plbi table { width: 100% !important; }
	
	.odvhf-231_plbi img { max-width: 100% !important; }
	

	.oboga_885-zyhb.jed_380__blcq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oboga_885-zyhb.jed_380__blcq h2
	{
		padding-bottom: 20px;
	}
	
	.oboga_885-zyhb.jed_380__blcq ul
	{
		display: block;
	}
	
	.oboga_885-zyhb.jed_380__blcq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.oboga_885-zyhb.jed_380__blcq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.oboga_885-zyhb ul.g_634-bawh > li > .vgtc-70_hw
	{
		float: none !important;
	}
	
	.oboga_885-zyhb ul.g_634-bawh > li > .nzmhr_371__xghlm
	{
		padding: 0px;
	}
	
	
		.a_87__cnfh.jed_380__blcq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_87__cnfh.jed_380__blcq h2
	{
		padding-bottom: 20px;
	}
	
	.a_87__cnfh.jed_380__blcq ul
	{
		display: block;
	}
	
	.a_87__cnfh.jed_380__blcq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.a_87__cnfh.jed_380__blcq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.a_87__cnfh.jed_380__blcq ul > li .nzmhr_371__xghlm
	{
		padding: 0px;
	}
	
	.hvqq-113_eig
	{
		    padding: 20px;
	}
	
	
	.vn-793_cftvi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vn-793_cftvi h2
	{
		padding-bottom: 20px;
		
	}
	
	.vn-793_cftvi .sj_514__hkv
	{
		padding: 20px;
	}
	
	.vn-793_cftvi .sj_514__hkv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vn-793_cftvi .ioi_45-ag
	{
		padding-left: 0px;
	}
	
	
	
	
	.itq_885__mqf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.itq_885__mqf > .b_162__zkw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.b_162__zkw > .i_94-soj
	{
		display: block;
	}
	
	.b_162__zkw > .m-557_yr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.b_162__zkw > .m-557_yr > .a_556-ygw
	{
		
	}
	
	
	.xyg-818_ch.vpged-824_c
	{
		margin-right: 0;
	}
	
	
	.xyg-818_ch.vpged-824_c .qm-186_hf > input
	{
		max-width: none;
	}
	
	.xyg-818_ch.vpged-824_c .irxl-989_aebvd
	{
		max-width: none;
	}
	
	
	.a_556-ygw > .w_676__do.xd-810_wwuo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ih_794-c
	{
		text-align: center;
	}
	
	.y-788_wgkje
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.y-788_wgkje li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.y-788_wgkje li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qh_640__bvj
	{
		margin-left: 20px !important;
		
	}
	
	.qh_640__bvj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.odvhf-231_plbi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h-929_k a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.odvhf-231_plbi > .ey-541_ebpv.swje_262-udp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ey-541_ebpv ul.list-recomend > li
{
	display: block;
}
	
.y_903-your > .xekwf_132-qhub
{
	width: 100%;
	float: none;
}
	
.y_903-your > .jmdw_45-mxkz
{
	width: 100%;
	float: none;
}

.y_903-your > .jmdw_45-mxkz > .nkq_173-joagk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


